@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Baller! And Forget Shareware
REM Configuration: online/browser
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set joystick joysticktype=none
cd BSHARE
loadfix -24
B_SHARE.EXE
loadfix -f
cd..
config -set joystick joysticktype=auto
cls
echo Thank you for playing Baller! And Forget Shareware!
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on